MUTUAL FUND - Bug #7784

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or
acquisition of or by a license Sch.4 --> Qus. 13 --> Check issue below

09/19/2023 04:57 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Provided values from the post-license panel are not visible on the admin side and the column is different showing on the admin side

See attached screenshot:

clipboard-202309191658-8gjfyw. jpmg

History

#1 - 09/19/2023 06:04 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 12:40 PM - Mohd Irfan
- File clipboard-202309271231-ijrvt.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:

clipboard-202309271231-ijrvt.png
